import request from '@/utils/request'

export function login(forData) {
	let data = new FormData()
	data.append('admin_name', forData.username.trim())
	data.append('password', forData.password.trim())

	return request({
		url: '/adminlogin.action',
		method: 'post',
		data
	})
}

// export function getInfo(token) {
// 	return request({
// 		url: '/airManage/info',
// 		method: 'get',
// 		params: {
// 			token
// 		}
// 	})
// }

// export function logout() {
// 	return request({
// 		url: '/airManage/adminloginout.action',
// 		method: 'post'
// 	})
// }
